.home-feature .top-icon .fa {
	font-size: 80px;
	color: #d32033;
	padding-top: 50px;
}
.home-feature .top-icon .fa-angle-right {
	font-size: 15px;
	color: #757575;
}

.home-callto-action::before {
	background: #d32033 !important;
}
.mandatory-public {
	color: #ffff;
	font-size: 18px;
	font-weight: 700;
}
#sp-top1 .sp-contact-info  li a{
	font-size: 17px;
	font-weight: 700;
	color: #fff !important;
}
#sp-top-bar {
	padding: 10px 0 0px;
}
.post-format {
	display: none;
}
.entry-header.has-post-format {
	margin-left: 0px;
}

.top-menu{
  margin-top: -6px !important;
  float: right !important;
}
.top-menu li {
  float: left;
  margin-left: 20px;
  border: none !important;
}
.top-menu li a {
  color:  #fff !important;
  font-weight: bold;
  font-size: 16px;
}

.top-menu li a:hover,
.top-menu li a:focus {
  background: transparent !important;
}

body,
.sp-megamenu-parent > li > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
	color: #000 !important;
}
.sp-megamenu-parent > li > a {
	padding: 0 10px;
}
.view-article article.item {
	width: 100%;
}